USB Loader GX Forwarder unable to install on vWii with MMM!

Discussion in 'Wii U - Hacking & Backup Loaders' started by vonfnas, Apr 23, 2015.

  1. vonfnas
    OP

    vonfnas Advanced Member

    Newcomer
    67
    15
    Jun 24, 2010
    Hey guys!

    So I am trying to install a USB Loader GX Forwarder (USB Loader GX-UNEO_Forwarder_5_1_AHBPROT (For vWii ONLY).wad) with MMM.
    But everytime I'm met with this:

    * Installing 1/1: USB Loader GX-UNEO_Forwarder_5_1_AHBPROT (For vWii ONLY).wad
    - Ticket (-2011)

    [#] Final Status - 1 did not complete

    Press any button to continue.

    Does anyone know what the problem might be?
    Everything seems to work otherwise.

    I followed this guide BEFORE I tried to install the forwarder: https://gbatemp.net/threads/simple-guide-to-install-cios-on-vwii-backup-nand-and-keys.339890/
     
  2. Cyan

    Cyan GBATemp's lurking knight

    Global Moderator
    18,726
    9,022
    Oct 27, 2002
    France
    Engine room, learning
    I don't know about your error, but that forwarder is not the good one.
    the user who created it labbeled it as 5.1 but it's in fact 2.0 without USB support.

    You should use this one which is a real v5.1 :
    Forwarder v5.1Fix vWii

    Well, it will not help with your error, but at least you'll try installing the correct version.
     
  3. vonfnas
    OP

    vonfnas Advanced Member

    Newcomer
    67
    15
    Jun 24, 2010
    Thanks Cyan!
    It did not solve my problem, but, like you said, at least I'll be trying to install the correct version.

    After trying Google it seems that my ticket (-2011) has something to do permissions.
    Does anyone know how I can solve this?
     
  4. GreyWolf

    GreyWolf GBAtemp Psycho!

    Member
    4,252
    818
    Mar 2, 2015
    United States
    Try using YAWMM or WiiModLite to install the forwarder. MMM may not work properly with vWii.
     
  5. vonfnas
    OP

    vonfnas Advanced Member

    Newcomer
    67
    15
    Jun 24, 2010
    AWESOME!!! Thanks GreyWolf! WiiModLite did the job!
     
    GreyWolf likes this.
  6. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,512
    5,473
    Mar 17, 2010
    Norway
    Alola
    I used YAWMM myself. Any WAD manager should work if you use cIOS for installing WADs I think, but there were some issues in the past because of some new checks in the vWii IOS that had to be patched out to install anything, so in order to install a cIOS people had to use a WAD manager that included the patches for vWii. But cIOS has those checks already patched out.

    When installing forwarders always make sure to get a version made for vWii as well. Any forwarder will install fine, but if it's not made for vWii it won't load correctly.